@charset "utf-8";


/* basic */
body {
	background: url(../img/bg.gif) repeat;
}
#container {
	width: 100%;
    height:100%;
	text-align: center;
    margin-left:auto;
    margin-right:auto;
	padding-bottom: 0px;
	background: url(../img/bg.gif) repeat;
}


/* font-size */
body, td, th {
	font-size: 12px;
	line-height: 19px;
	color: #1a1a1a;
}

/* layout */
#contents {
	max-width: 850px;
	width:90%;
	background: #ffffff;
	font-size: 12px;
	line-height: 1.4em;
	text-align: center;
	padding-bottom: 10px;
    margin-left:auto;
    margin-right:auto;
}
#line {
	width: 100%;
    height:5px;
	background: #ff7d01;
}
#hdbottom {
	max-width: 850px;
    height:41px;
/*	background: url(../img/hd_bg.jpg) repeat-x;*/
	margin-bottom: 0px;
    margin-left:auto;
    margin-right:auto;
}
#hdbottom .left {
	width:78px;
	float:left;
	margin:0 10px 20px 10px;
}
#hdbottom .right {
	max-width: 220px;
	max-width:30%;
	text-align: right;
	float:right;
}
.box {
	max-width: 840px;
	width:100%;
	background-color: #fff;
	text-align: center;
	margin-bottom: 0px;
	margin-left:10px;
	margin-right:0px;
	box-sizing:border-box;
	clear: both;

}
.box .waku {
	max-width: 178px;
	width:33%;
	background: #fff;
	float:left;
	margin-bottom: 20px;
    margin-left:auto;
    margin-right:10px;
    border:1px solid #ff7d01;
    padding:10px;
}
.box .waku2 {
	max-width: 178px;
	width:33%;
	background: #fff;
	float:left;
	margin-bottom: 20px;
	margin-left:auto;
	margin-right:10px;
	border:1px solid #1BA0D9;
	padding:10px;
}
#container #contents .box .waku2 .txt .blue {
	color: #1BA0D9;
}

.box .wakuright {
	width: 178px;
	background: #fff;
	float:left;
	margin-bottom: 20px;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #ff7d01;
    padding:10px;
}
.box .copyright {
	width: 178px;
	background: #fff;
	text-align: center;
	margin-bottom: 0px;
    margin-left:auto;
    margin-right:auto;
	color: #ff6000;
	font-size: 12px;

}
.box .copyrights {
	width: 178px;
	background: #fff;
	text-align: center;
	margin-bottom: 0px;
	margin-left:auto;
	margin-right:auto;
	color: #ff6000;
	font-size: 10px;
	line-height: 110%;

}
.txt {
	width: 180px;
	font-size: 12px;
	line-height: 14px;
	color: #ff6000;
	text-align: center;
    padding:3px 0 0 0;
}
.inner {
	max-width: 850px;
	width:100%;
	text-align: center;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:15px;
    clear:both;

}
.inner .tittle {
	text-align: center;
    margin-left:auto;
    margin-right:auto;
    clear:both;

}
.inner .titlle2 {
	text-align: left;
    margin:10px 0 05px 20px;
    margin-right:auto;
}
.inner .txt2{
	font-size: 1rem;
	line-height: normal;
	text-align: left;
    margin:5px 20px 10px 20px;
    color: #333333;
}
ul {
    margin-top:5px;
}
li {
	text-align: left;
	margin-bottom: 5px;

}
#toiawase {
	max-width: 850px;
	width:80%;
/*    height: 95px;
	background: url(../img/toiawase_bg.jpg) repeat-x;*/
	background: url(../img/toiawase_bg.jpg) repeat-x bottom;
    margin-top:15px;
	margin-bottom: 0px;
    margin-left:auto;
    margin-right:auto;
    padding:20px;
    border:1px solid #ff7d01;
    clear:both;
	text-align:center;
}
.toiawaseTtl{
    margin: 0 0 15px;
	font-weight:bold;
	font-size: 1.2rem;
    color: #565656;
}
.telno{
    margin: 0 0 15px;
}
.addText{
	text-align:left;
	font-size: 0.8rem;
}
.telnoText{
margin-top:5px;
	font-weight:bold;
	font-size: 1.1rem;
	color:#EF7A1B;
}
.txt4 {
	font-size: 12px;
	text-align: left;
    color: #333333;
}
#tenpo {
	width: 250px;
    height: auto;
	text-align: center;
    margin-left:20px;
    margin-right:auto;
    padding:10px 0px 0px 0px;
	float:left;
}
#tenpo .box1{
	width: 170px;
	text-align: center;
    margin-left:20px;
    margin-right:0px;
    padding-bottom:40px;
	float:left;

}
#tenpo .box3{
	width: 200px;
	text-align: center;
    margin-left:20px;
    margin-right:50px;
    padding-bottom:40px;
	float:left;

}
#tenpo .box4{
	width: 170px;
	text-align: center;
    margin-left:0px;
    margin-right:0px;
    padding-bottom:40px;
	float:left;

}
#tenpo .txt4{
	width: auto;
	text-align: left;
	font-size: 13px;
	line-height: 30px;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:0px;
    color: #333333;


}
.yajirushi{
    vertical-align:-1px;
    margin-left:05px;   
}
/*li.txt4:after {
   content:url("../img/yajirushi.gif") ;
    padding-left:03px;
　　display: block;
}*/
#tenpo a {
    text-decoration: none;
}
#tenpo a:link {
    color: #333333;
    outline: medium none;
    text-decoration: none;
}
#tenpo a:visited {
    color: #333333;
    text-decoration: none;
}
#tenpo a:hover {
    color: #FF9000;
    text-decoration: none;
}
#tenpo a:active {
    color: #34A1DB;
    text-decoration: none;
}

#top {
	text-align: right;
    margin-left:auto;
    margin-right:auto;
    padding:10px 10px 10px 0px;
    clear:both;

}
a {
    outline: medium none;
}
a:link {
    color: #34A1DB;
    outline: medium none;
    text-decoration: underline;
}
a:visited {
    color: #34A1DB;
    text-decoration: underline;
}
a:hover {
    color: #FF9000;
    text-decoration: none;
}
a:active {
    color: #34A1DB;
    text-decoration: none;
}
/*#fd {
	width: 830px;

	text-align: center;
    padding:0px;

    border-width:1px;
    border-style:solid;
	background: #ffffff;
   margin-top: 30px;
    margin-left:auto;
    margin-right:auto;

}*/
.cap {
	font-size: 12px;
	line-height: 1.6em;
    color: #333333;
	text-align: left;
	margin: 5px 0 0 10px;
vertical-align: middle;
}
.cap img {
vertical-align: middle;
}
.txt .red {
	font-weight: bold;
	color: #FF0000;
	line-height: 130%;

}
.box .txt     {
	width: 180px;
	color: #33333;
	margin-right: auto;
	margin-left: 0px;
	padding-top: 5px;
	font-size: 12px;
	line-height: 170%;
	font-weight: nomal;
	text-align: center;
}

@media only screen and (min-width : 851px) {
	.sp{
		display:none;
	}
}
@media only screen and (max-width : 850px) {
	.pc{
		display:none;
	}
	h3{
		padding:5px;
		border-radius:3px;
		font-size:140%;
		text-align:left;
		background:#fe7d00;
		color:#fff;
		font-weight:bold;
		margin-left:7px;
		margin-right:7px;
	}
	h4{
		font-size:140%;
		text-align:left;
		line-height:1.3;
		margin-top:10px;
		margin-left:1em;
		color:#fe7d00;
		font-weight:bold;
		margin-right:1em;
	}
	.box{
		display:inline;
	}
	.box .txt{
		text-align:left;
	}
	#hdbottom{
		height:auto;
		margin-bottom:1em;
	}
	#hdbottom .left,#hdbottom .right{
		width:100%;
		float:none;
		text-align:center;
		max-width:none;
		margin-bottom:15px;
		margin-left: 0;
	}
	.box .waku,.box .waku2{
		width:calc(50% - 20px);
		max-width:none;
		box-sizing:border-box;
	}
	p.card{
		float:left;
		width:100px;
	}
	.box .copyright,
	.box .copyrights{
		width:100%;
		text-align:left;
	}
	.waku ul,
	.waku2 ul{
		float:right;
		width:calc(100% - 120px);
	}
	.box .waku2 ul li{
		text-align:left;
	}
	ul .txt .red{
		text-align:left;
	}
	span.telbold{
		font-weight:bold;
		color:#fe7d00;
	}
}
@media only screen and (max-width : 768px) {
	.box .waku,.box .waku2{
		width:calc(100% - 20px);
	}
}